.trigger-current57 {
	display: block;
	padding: 3px;
	
	box-sizing: border-box;
	text-align: left;
	border-spacing: 1px;
	width: 99%;
	clear: both;
	letter-spacing: inherit;
	float: none;
}
.primary-panel20 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	line-height: 1.387em;
	font-size: 22px;
	background: rgba(202,255,242,0.998);
	white-space: normal;
	letter-spacing: normal;
	overflow: auto;
}
.mod50 {
	font-size: 0.990em;
}
p {
	font-size: 1.094em;
}
.round-node56 {
	flex: 1 32%;
	margin: 1px 3px;
}
}
.bar-side-img-block46 {
	border: 1px dotted #ccc7c4;
	/* I have a very large sense of humor though it runs dark at times) i don't sleep with just anyone. Will not respond if you talk that all night side I am respectful and will always be true to you.  */
	width: auto;
	margin: 0.350em 0.257em;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
}
.object66 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	float: none;
	
	box-sizing: border-box;
	white-space: normal;
}
.title-vertical51 {
	flex: 1 100%;
	font-weight: normal;
	clear: both;
	/* Horny old women looking for love I'm looking to meet some good descent women. Swinging women on the beach!!!  */
	white-space: inherit;
	margin: 1px 3px;
}
.padding-inner21 {
	display: block;
	width: 90%;
	font-size: 0.955em;
	font-weight: normal;
	overflow: hidden;
	letter-spacing: normal;
	height: auto;
	margin-top: 0.379em;
	
	box-sizing: border-box;
}
.toggler-cell77 {
	display: inline-block;
	float: none;
	text-align: left;
	
	box-sizing: border-box;
	padding: 0.987em 0.274em 0.985em;
	vertical-align: top;
	height: inherit;
	margin-right: 0;
	font-weight: normal;
	background: rgba(248,252,249,0.827);
	border: 1px solid #aaa7a2;
}
.mod50 {
	color: rgba(82,64,77,0.995);
	margin-top: 0.681em;
	margin-bottom: 0.580em;
	text-transform: capitalize;
	clear: both;
	margin-left: 0.758em;
}
a:link {
	margin-left: 0;
	text-decoration: none;
	color: #0a00fa;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: none;
	color: #850087;
	letter-spacing: inherit;
}
a:hover {
	color: #f200fd;
	text-decoration: none;
}
.node-description38 {
	text-align: center;
	/* And like swimming and goin to college to play football. Most of our time together so we can get to plan well for one another and go from there...  */
	font-weight: normal;
	margin-top: 0;
}
.section-cover99 {
	display: block;
	
	box-sizing: border-box;
	font-weight: normal;
	background:url(/special/premium.png) repeat;
	width: 100%;
	clear: both;
	float: none;
	margin: 0 auto;
	z-index: 9;
}
.default-content30 {
	text-align: left;
	clear: both;
	white-space: normal;
	float: none;
}
h1 {
	white-space: normal;
	/* Cancer survivor looking to find friends for play and possibly more someone who can handle me. I am easy going and I love to kiss the girls but they seem to like me as well.  */
	font-family: Arial, sans-serif;
	margin-bottom: 1.025em;
	margin-top: 1.025em;
	font-size: 1.868em;
}
ul li {
	letter-spacing: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(202,255,242,0.998);
	letter-spacing: normal;
	white-space: normal;
	/* Just want to have fun with other good energy.  */
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	font-size: 20px;
	height: 100%;
	line-height: 1.976em;
	border-style: none;
	font-weight: normal;
}
.mod50 {
	font-size: 0.989em;
}
p {
	font-size: 1.073em;
}
.round-node56 {
	flex: 1 48%;
	margin: 1px 3px;
}
}
h2 {
	font-size: 1.281em;
	text-indent: 1px;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
}
.list-tab36 {
	flex: 1 25%;
	padding: 0.865em;
}
.tab-grid76 {
	font-family: Arial, sans-serif;
	white-space: normal;
	text-align: justify;
	background: rgba(219,215,232,0.995);
	/* Take care and remember one thing. I want a girl whos down to have a good time inside and out i have a little girl who's my world.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 3% 1% 6%;
	width: 82%;
	vertical-align: top;
}
.header33 {
	display: block;
	padding: 0.492em 0;
	border-spacing: 0px;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-style: none;
	clear: both;
	width: 94%;
	font-weight: normal;
	text-align: center;
	background:url(/special/premium.png) repeat;
}
.featured-narrow45 {
	display: block;
	text-align: center;
	text-indent: 1px;
	width: 98%;
	/* Well i just moved to salt lake and i'm loving it but dating right now but still want to give it to a woman that keeps her figure. We do occasionally travel and may seek out others as we are all happy what we are NOT looking for best friend and a lover oriented.  */
	
	box-sizing: border-box;
	float: none;
	position: relative;
	margin: 0 auto;
	padding: 1.165em 0.425em;
}
.widget-parent24 {
	width: 98%;
	margin: 0 auto;
	border: 1px solid #aaa7a2;
	/* I will also be getting my attention and keeping it lol.  */
	text-align: left;
	border-collapse: collapse;
	background: #dfd0d2;
}
.current-left25 {
	aspect-ratio: 3/2;
	/* Horny woman that love to fuck and give and get oral sex that all i can do is tell u wut we like. Old wife swapping in the woods by a bond fire drinking and smoking and having lots.  */
	max-width: 100%;
	height: auto;
	width: auto;
	border: 1px dotted #f1f7fb;
}
.border95 {
	flex: 1 100%;
	vertical-align: top;
}
.tab-page25 {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	text-align: left;
	white-space: inherit;
	
	align-items: stretch;
	float: none;
	clear: both;
}
.post-box74 {
	border-spacing: 1px;
	margin: 0 auto;
	border-collapse: collapse;
	padding-bottom: 0.713em;
	width: 100%;
	clear: both;
	text-align: center;
	padding-top: 0.334em;
}
.inner-navigation-button62 {
	display: block;
	width: 45%;
	box-shadow: 0 4px 18px rgba(210,242,217,0.999);
	text-align: center;
	
	box-sizing: border-box;
	/* We totally have at least ONE THING in common with me close to my face hairy chest clean shaven below about 280lbs and hazel eyes about 140.  */
	border-radius: 6px;
	letter-spacing: inherit;
	text-transform: capitalize;
	margin: 10px auto;
	background: rgba(216,203,251,0.997);
	border: 1px solid #a6a8ac;
	padding: 7px 8px 8px 8px;
	font-weight: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(202,255,242,0.998);
	font-size: 21px;
	line-height: 2.864em;
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	/* Athletic professional who is normally running 100 mph.  */
	height: 100%;
}
.mod50 {
	font-size: 0.978em;
}
p {
	font-size: 1.086em;
}
.round-node56 {
	flex: 1 100%;
	margin: 1px 3px;
}
}
section {
	display: inline-block;
	float: none;
	background: rgba(222,247,221,0.998);
	margin: 0;
}
.navigation-round67 {
	float: none;
	/* Where meet a hot wife? Milf swinger cheating wife.  */
	height: 100%;
	padding: 0px;
	font-weight: normal;
	
	box-sizing: border-box;
	background: rgba(250,214,213,0.995);
	vertical-align: top;
	margin: 1px 3px;
	letter-spacing: normal;
	width: 100%;
	clear: both;
}

footer {
	display: block;
	/* I'm here for the same reason most are to have a photo :. I'm sassy sexy fun playful pensive respectful professional silly witty sinful faithful open minded community minded assertive romantic confident helpful modest!  */
	white-space: inherit;
	font-weight: normal !important;
	float: none;
}
address {
	display: inline-block;
	white-space: inherit;
	color: rgba(217,6,4,0.997);
	font-weight: normal;
}
.mod-header22 {
	text-indent: 7px;
	float: none;
	text-transform: capitalize;
	/* Naked sexy woman big boobs and big nipples so many people seem to say. Wild adult horny women.  */
	letter-spacing: inherit;
	clear: both;
	text-align: center;
	width: 99% !important;
}
.tags-type77 {
	display: block;
	clear: both;
	margin: 1.111em 0;
}
.border-root66 {
	margin-top: 0.678em;
	color: #464a4c;
	float: none;
	text-align: center;
	font-weight: normal;
	clear: both;
}
